section h1 {
    font-weight: bold;
    color: blue;
}

section > h1 {
    height: 500px;
}

section h2 {
    font-size: 0.5em;
    text-transform: uppercase ;
}

.highlight {
    font-style: italic;
    background-color: yellow;
}

 .highlight .highlight {
    color: blue;
}

article > p {
    border: 1px dashed black;
}

.modal-bg {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(16, 16, 16, 0.5);
    z-index: 2;
}

.modal {
    padding: 10px;
    width: 200px;
    height: 100px;
    background-color: blueviolet;
    border: 3px solid black;
    border-radius: 10px;
    top: 100px;
    margin: 100px auto;
    position: relative;
    z-index: 1;
}

.modal .fermer {
    text-align: center;
    width: 20px;
    height: 20px;
    background-color: red;
    border: 1px solid black;
    border-radius: 50%;
    position: absolute;
    top: 5px; right: 5px;
    z-index: 0;
}

.fermer span {
    font-size: small;
    vertical-align: middle;
}
